{
    "transaction_id": "0c1c38ba-15f0-4384-b363-81a9f2c559fd",
    "gateway": "allowpay",
    "created_at": "2026-01-15 15:35:12",
    "valor_centavos": 1990,
    "cotas": 10,
    "produto": "Cotas",
    "produto_id": "premios-001",
    "utm_source": "FB",
    "utm_medium": "CONJ - MELHORES CRIATIVOS - FLEX|120239985762810684",
    "utm_campaign": "CTV - FLEX SG -  INTERESSE|120239985762830684",
    "utm_term": "Facebook_Stories",
    "utm_content": "Novo an\u00fancio de Vendas|120239985762820684",
    "sck": null,
    "src": null,
    "fbc": "fb.1.1768491304.IwZXh0bgNhZW0BMABhZGlkAastwbQiFSxzcnRjBmFwcF9pZAwzNTA2ODU1MzE3MjgAAR72b05Ql4NA2GigRkHMfGDlEQ6OQkg0yvxZbE3XokOfS3nsDDKSDcHpZJz-0Q_aem_BS11nvdoHk1wPYEw6tRsVg",
    "fbp": "fb.1.1768491304.8829408727",
    "customer_ip": "179.126.214.138",
    "customer": {
        "name": "DONIZETE ALVES PINHEIRO",
        "email": "v5f99njxmkfm1nmf@sememail.cotas.com",
        "phone": "67999666670",
        "document": "14003112172"
    }
}